<!DOCTYPE html>
<html lang="fr">

<head>

	<title>TransHamazon : For a Running Life</title>

	<meta charset="utf-8">
	<link href="style.css" rel="stylesheet" media="all" type="text/css"> <!--lien du fichier de style-->
	<meta name="keywords" content="Transhumanisme"> <!--mots-cles-->
	<meta name="description" content="site achat piece transhumaniste">

</head>

<body>

	<a id="haut"></a> <!--balise pour pouvoir revenir en haut avec la fleche-->

	<div class="index"> <!--chaque page a une classe différente pour faciliter les modifications dans le css-->

		<header>

			<a href="index.html"><img src="./img/logo.png" alt="logo site Transhamazon">
			<!--image cliquable du logo : renvoie sur la page index--> </a>

			<nav> <!-- les onglets pour naviguer dans l'en-tête -->
				<a href="./pagevente/Oeil.html">Oeil</a>
				<a href="./pagevente/Jambe.html">Jambe</a>
				<a href="./pagevente/Bras.html">Bras</a>
				<a href="./pagevente/Coeur.html">Coeur</a>
				<a href="annexe.html">Annexe</a>
				<a href="https://www.google.com">Panier</a>
				<!--les articles ne sont pas vraiment à vendre, la page du pannier n'existe donc pas, le lien renverra sur la page de google-->
			</nav>

		</header>

			<div class="GrandTitre_PremierApreçu" > <!--Première chose vue lors de l'arrivée sur le site-->

				<img src="./img/Aperçu.png" alt="image de bienvenue sur TransHamazon">

			</div>

			<div class="soussec" > <!-- => sous-div-->

				<!--image cliquable qui renvoie sur les pages de vente-->
				<img
				  src = "./img/cadavreAlpha.png"
				  alt = "image pour aller sur les différentes pages de vente"
				  usemap = "#cadavre-map" >

				<map name = "cadavre-map"> <!--pour pouvoir cliquer les différentes parties du "cadavre"-->

					<area shape="poly" coords="59,46,78,46,77,38,85,26,81,9,74,1,62,1,52,9,52,20,50,26,51,30,59,40"
			          href="./pagevente/Oeil.html" alt="lien vers la page de la vente de  protheses oculaires" />

			        <area shape="poly" coords="34,162,34,196,38,218,43,236,40,245,39,275,39,304,41,329,24,344,25,348,31,351,41,349,49,342,56,343,58,334,52,321,59,285,57,259,62,231,67,215,70,187,76,213,83,230,89,261,89,285,98,316,97,324,98,341,105,341,121,349,126,347,127,341,110,326,108,272,103,234,108,200,106,162"
			          href="./pagevente/Jambe.html" alt="lien vers la page des protheses de jambes" />

			        <area shape="poly" coords="101,100,109,137,122,173,122,201,127,207,134,209,140,204,142,193,139,185,130,169,127,136,120,118,113,85,107,62,101,59"
			          href="./pagevente/Bras.html" alt="lien vers la page des protheses de bras" />

			        <area shape="poly" coords="39,99,34,132,21,179,23,204,19,211,11,212,4,207,1,194,5,186,12,173,15,140,21,121,26,86,29,63,39,58"
			          href="./pagevente/Bras.html" alt="lien vers la page des protheses de bras" />

			        <area shape="poly" coords="60,48,48,56,40,59,40,100,45,125,35,156,34,162,107,162,105,148,96,130,100,100,100,59,88,57,77,48"
			          href="./pagevente/Coeur.html" alt=" lien vers la page de vente des protheses de coeurs" />

				</map>
			</div>

			<div class="content"> <!-- => contenu-->

				<h1> Un site de vente tranhumaniste, pour transhumanistes</h1>

								<div class="Part1"> <!--partie de présentation breve du transhumanisme-->

					<p class="txtintro"> Pour naviguer sur le site, cliquez sur la partie du corps qui vous interresse, pour consulter la page avec l'article associé.
					</p>

					<h3> Qu'est-ce que le Transhumanisme ? </h3>
					<p class="descTransH">
							À partir des années 2000, ce mouvement culturel et intellectuel prend de l’ampleur, l’Homme cherche à améliorer ses capacités physiques et intellectuelles grâce
							aux progrès scientifiques, notamment grâce à la biotechnologie et la nanotechnologie. Aujourd’hui, ce mouvement est qualifié plus de courant utopiste mais n’a
							jamais été aussi proche du développement. Plusieurs scientifiques, philosophes et artistes s'intéressent au courant en le rendant plus médiatisé et sujet de la
							politique et débats en tout genre. Le thème qu’il représente est beaucoup repris par les artistes dans leurs œuvres, on le constate énormément dans le cinéma.
					</p>

				</div>

				<div class="Part2"> <!--partie de présentation plus détaillée du site, soulèvement de quelques éléments faisant débat dans la communauté des transhumanistes-->

					<h1> Pourquoi choisir TransHamazon ? </h1>

					<h3 class="descTitre"> TransHamazon c'est quoi ?</h3>
					<p>
						TransHamazon est un site de vente en ligne (à tendance un peu parodique) présentant divers produits de haute technologie à l'achat. Nous mettons un point d'honneur à relayer des articles de qualité proposés par des marques de confiance...puis à demander votre argent. Finalement, durant votre navigation, nous pourrons vous introduire au sujet principal du site : le transhumanisme.


					<h3 class="descTitre"> De la qualité mais pas seulement ! </h3>
					<p class="sousTitre">
						Dans la pensée commune, notamment dans les arts, le transhumanisme est souvent critiqué, on observe même des pensées, voire des courants, "anti"-transhumanistes. Alors, TranshHamazon s'est décidé à s'orienter vers le bénéfique du courant ; pour ne pas aller vers un futur de déchéance à la cyberpunk...
					</p>

					<p>
						<strong> Pour l'égalité : </strong><br>
						D’un point de vue santé, le transhumanisme amène une multiplication des possibilités, en soignant la maladie ou en surpassant un handicap. Pourtant, ce même principe entre de mauvaises mains pourrait devenir nuisible à une société aux inégalités déjà marquées. En effet, de par sa nouveauté, ceux à qui le transhumanisme sert d’abord sont ceux qui peuvent se le permettre. Une prothèse, un implant, une modification génétique, que ce soit l’objet ou l’opération,  ont un prix. La qualité de ces démarches prend elle aussi de l’importance car elles ont une influence directe et claire sur le corps. N'oublions que ce sont aussi des technologies très récentes ! Mais avec TransHamazon, si les démarches restent relativement "chères", elles sont bien plus abordables.  Notre but, aussi honorable soit-il, est donc de proposer une nouvelle vie à tous ceux qui sont préparés à se ranger du côté de la science.
					</p>

					<p>
						<strong> Ou encore pour vous tourner vers un site transhumaniste mais aussi profondément humaniste : </strong>
						Nous mettons à disposition un site avant tout purement médical, simplement avant de le proposer uniquement à des professionnels, nous permettons aussi et surtout un accès à la technologie pour les principaux intéressés : les particuliers qui verront leur corps modifié. De plus, les avancées soumises à l'achat respectent la dignité humaine. En aucun cas ne pourriez-vous tomber sur une offre de modification génétique, de "transformation" de votre conscience en algorithme, ou autres projet avec certes un fort potentiel mais clairement douteux. Si vous nous accordez votre confiance, soyez donc certains d'en ressortir charmé.
					</p>

					<p class="ps"> Tout achat de votre part constituera une condition suffisante pour considérer que vous adhérez à notre politique et que nous ne sommes pas responsables de problèmes liés à la marchandise relayée tels qur les rejets de celle-ci par le corps. </p>
					<!--message d'avertissement (en tout petit) au cas où il y ait des problèmes avec ce qu'on "vend"-->

				</div>

					<p>
						<strong> Les problématiques liées au transhumanisme vous intéressent ?</strong> Dans la vidéo ci-dessous, le média français Futura présente l'approche du scientifique français J-C Heudin dans une interview avec celui -ci !
					</p>

					<!--vidéo d'un scientifique qui parle du transhumanisme, doit prendre presque la largeur de la page et être centré un maximum-->
					<iframe src="https://www.youtube.com/embed/1CKiqK4-NRI" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

				<h3> Plus d'info ? Quelques articles pour continuer vos recherches : </h3>

				<div class="src"> <!--sources avec lien-->

						<ul> <!--pour chaque source :
									Titre de la page - auteur/organisme - date de publication - commentaire/info sur le contenu : lien -->

							<li> Prothèses bioniques : du hightec pour les bras et les jambes - par la Mutualité Partenamut - publié le 24 février 2019 - informations générales sur les prothèses bioniques, à prendre avec du recul (site de mutualité) : <br>
							<a href="https://www.partenamut.be/fr/blog-sante-et-bien-etre/articles/protheses-bioniques">https://www.partenamut.be/fr/blog-sante-et-bien-etre/articles/protheses-bioniques </a> </li>

							<li> Alexandre Moatti retourne aux sources méconnues du transhumanisme - par David Larousserie, journal "Le Monde" - publié le 20 mai 2020 - informations plus générales sur le transhumanisme : <br>
							<a href="https://www.lemonde.fr/sciences/article/2020/05/20/alexandre-moatti-retourne-aux-sources-meconnues-du-transhumanisme_6040202_1650684.html"> https://www.lemonde.fr/sciences/article/2020/05/20/alexandre-moatti-retourne-aux-sources-meconnues-du-transhumanisme_6040202_1650684.html </a> </li>

							<li> Transhumanisme : l’Homme du futur sera-t-il amélioré ? - publié le 05/02/2012 - article publié sur le site du journal FuturaTech - informations plus générales sur le transhumanisme : <br>
							<a href="https://www.futura-sciences.com/tech/actualites/technologie-transhumanisme-homme-futur-sera-t-il-ameliore-36525/"> https://www.futura-sciences.com/tech/actualites/technologie-transhumanisme-homme-futur-sera-t-il-ameliore-36525/ </a> </li>

							<li> Objections #3 : Transhumanisme et risques sociaux - par Alexandre du site de "l'Association Française Transhumaniste" - publié le 26 juillet 2017 - article qui veut défendre les idées transhumaniste face à certaines critiques : <br>
							<a href="https://transhumanistes.com/transhumanisme-et-risques-sociaux/">https://transhumanistes.com/transhumanisme-et-risques-sociaux </a> </li>

							<li> Biohacking et transhumanisme : Un rapport sur l'augmentation humaine - par JAESA du site IATranshumanisme.com - mis à jour le 22 Octobre 2020 - Une autre crainte : le biohacking : <br>
							<a href="https://iatranshumanisme.com/2020/09/19/biohacking-et-transhumanisme-un-rapport-sur-augmentation-humaine/"> https://iatranshumanisme.com/2020/09/19/biohacking-et-transhumanisme-un-rapport-sur-augmentation-humaine/ </a> </li>

							<li> The Inherent Inequality of Biohacking - par Kaleigh Rogers, journal "Vice" - publié le 14 Avril 2015 - Pose la question des inégalités dans le transhumanisme (article en Anglais) : <br>
							<a href="https://www.vice.com/en/article/mgb4dx/the-inherent-inequality-of-biohacking"> https://www.vice.com/en/article/mgb4dx/the-inherent-inequality-of-biohacking </a> </li>

						</ul>
				</div>

				<div class="src">
					Source image de bienvenue : <a href="https://fracademic.com/dic.nsf/frwiki/1571195">
						https://fracademic.com/dic.nsf/frwiki/1571195
					</a>
				</div>

			</div>

		<div class="top"> <!--fleche pour remonter la page-->
    	<a href="#haut"><img src="./img/top.png" alt="Retourner en haut" /></a>
    	</div>

		<footer>
			<!--la plupart des éléments du footer sont des "faux" liens qui renvoient sur google, nous ne sommes pas une vrai entreprise, les éléments ci-dessous ne sont pas tous possibles à notre niveau-->

				<div class="foot1">
						<h3> FAQ </h3>
						<dl>
							<dt><a href="https://www.google.fr">Politique de retour</a></dt>
							<dt><a href="https://www.google.fr">TransHamazon Prime</a></dt>
							<dd><a href="https://www.google.fr">Suivre votre commande</a></dd>
					</dl>
				</div>

				<div class="foot2">
					<h3> Autres </h3>
					<dl>
						<dt><a href="./annexe.html">Qui nous sommes</a></dt>
						<dt><a href="./annexe.html">Listing des produits</a></dt>
						<dd><a href="./annexe.html">Nos partenaires</a></dd>
					</dl>
				</div>

				<div class="foot3">
					<h3> A propos </h3>
					<dl>
						<dt><a href="./annexe.html">Nous contacter</a></dt>
						<dt><a href="./annexe.html">Condition de vente</a></dt>
						<dd><a href="./annexe.html">Politique de confidentialité</a></dd>
				</dl>
		</div>

		</footer>

		<div class="info">
			<!--partie sous le footer, infos complémentaires, nos noms, logos de Paul Sab et du dut (cliquables-->

			<a href="https://iut.univ-tlse3.fr/"><img src="./img/Paul_Sabatier_University_(logo).png" alt="logo de l'université paul sabatier"></a>
			<a href="https://www.iut-tlse3.fr/pointvirtuel/#"><img src="./img/Logo_IUT_Toulouse_A.png" alt="logo de l'IUT"></a>
			<p class="NOM">Par Lucas BAILLOT,Flavien DIAS,Aubin FUENTES,Timothé VANNIER -- Lien du git : <a href="https://framagit.org/tim.vnr/transhamazon.git">https://framagit.org/tim.vnr/transhamazon.git</a> </p>
			<p class="DroirtsReserves">© 2020, TransHamazon, Inc. Tous droits réservés.</p>


		</div>

	</div>

</body>

</html>
